@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;  list-style:none; }
body{
background:#ffffff; 
color:#333; text-align:center;
font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, "宋体"}
ol,ul {list-style:none;}
caption,th {}
q:before,q:after{content:'';}

a img{
border:none;}
a{ text-decoration:none}
a:Hover{ text-decoration:underline}
.width962{ width:962px; margin-left:auto; margin-right:auto; text-align:left}
.rj_gg{ height:78px; margin-top:8px  }
.rj_gg img{ height:78px; width:962px;}
.rj_wz{ height:25px; padding-top:15px; color:#000000}
.rj_wz a{ color:#003399}
.rj_wz a:hover{ color:#003399}
.rj_l{ border:1px solid #75A3ED; width:705px;}
.rj_l_t{ height:28px; width:695px; background:#CFE5FC; padding-top:10px; font-size:15px; font-weight:bold; padding-left:10px;}
.rj_l_b{ padding:15px; width:665px;}
.rj_l_b h5{ font-size:12px;}
.red{ color:#E20003}.green{ color:#008000}.blue{ color:#003399}
.pad{ padding-left:5px;}
.rj_l_b_d{ padding-left:10px;}
.rj_l_b_d img{ padding-right:10px;}
.rj_l_b_p { width:665px;}
.rj_l_b_p h5{ height:25px; padding-top:10px; font-size:12px;}
.rj_l_b_p p{ padding-left:10px; width:655px; text-indent:24px; line-height:22px;}
.rj_r{ border:1px solid #EA6300; width:239px; margin-bottom:8px;}
.rj_r_t{ height:18px; background:url(../design_images/gg_r_tiao1_7.jpg) repeat-x; font-size:13px; font-weight:bold; color:000000; padding-top:5px; padding-left:10px; width:229px;}
.rj_r_b{ height:297px; padding:8px 10px 0px 10px; width:219px;}
.rj_r_b ul li{ background:url(../design_images/dian_28.jpg) no-repeat 0px 10px; height:22px; line-height:22px; overflow:hidden; padding-left:8px; width:211px;}
.rj_r_b ul li a{ color:#003399}
.rj_r_b ul li a:hover{ color:#003399}
.rj_r_2{ width:241px; height:255px; margin-bottom:8px;}
.rj_r_2 img{ width:241px; height:255px; }
.rj_r_3{ border:1px solid #75A3ED; width:239px; margin-bottom:8px;}
.rj_r_3_t{ height:18px; background:url(../design_images/gg_rtiao_2.jpg) repeat-x; font-size:13px; font-weight:bold; color:000000; padding-top:5px; padding-left:10px; width:229px;}
.rj_r_3_b{ height:205px; padding:8px 10px 0px 10px; width:219px;}
.rj_r_3_b ul li{ background:url(../design_images/dian_28.jpg) no-repeat 0px 10px; height:22px; line-height:22px; overflow:hidden; padding-left:8px; width:211px;}
.rj_r_3_b ul li a{ color:#003399}
.rj_r_3_b ul li a:hover{ color:#003399}
.rj_r_4{border:1px solid #75A3ED; width:239px; margin-bottom:8px;}
.rj_r_4_b{ height:160px; padding:8px 0px 0px 8px; width:231px; }
.rj_r_4_b ul li{ height:75px; width:100px; float:left; margin-right:6px; margin-left:4px;}
.rj_r_4_b ul li img{ height:48px; width:98px; border:1px solid #cccccc}
.rj_r_4_b ul li span{ display:block; height:16px; padding-top:4px; text-align:center; line-height:18px; overflow:hidden}
.rj_r_4_b ul li a{ color:#000000}
.rj_r_4_b ul li a:hover{ color:#000000}

.softlist{}
.softlist table{  border-bottom:#CCC 1px solid}
.softlist table td{ padding:3px;}
.softlist table .td{height:50px; text-align:center; vertical-align:middle}
.softlist table td .logo{ width:40px; height:40px;}